Межсайтовый скриптинг в PHP Classifieds

Дата публикации:
18.06.2002
Дата изменения:
10.11.2008
Всего просмотров:
767
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PHP Classifieds 6.x
Уязвимые версии: PHP Classifieds 6.0.5, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "url" в сценарии latestwap.php. Удаленный пользователь может с помощью специально сформированного запросы выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.deltascripts.com/phpclassifieds/

Решение: Способов устранения уязвимости не существует в настоящее время.

Журнал изменений:

10.11.2008
Обновлено описание уязвимости.

Ссылки: Mewsoft Auction, PHP Classifieds and eFax.com - CrossSiteScripting issues

или введите имя

CAPTCHA